
 div#besetsel-form h3 {
  color: white;
}
div.besetsel-body {
  margin-left: 1em;
}
div#besetsel-form div {
  margin-bottom: .5em;
}
div#besetsel-form a {
  color:white;
}
div#besetsel-form a:hover {
  background-color: #666;
}
.sidecontentpullout {
	background-color: #c00;
	color: white;
	padding: 4px 3px;
	-moz-border-radius-bottomleft: 1em;
	-moz-border-radius-topleft: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-webkit-border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;
	border-top-left-radius: 1em;
	font-size: 1.2em;
	opacity: 1 !important;
}
.sidecontentpullout:hover {
	background-color: #444444;
	color: white;
	opacity: 1 !important;
}
.sidecontent {
    font-size: 1.2em;
	background-color: black;
	color: white;
	-moz-border-radius-bottomleft: 1em;
	-webkit-border-bottom-left-radius: 1em;
	border-bottom-left-radius: 1em;
	zoom: 1;
	z-index: 10000 !important;
}
.sidecontent > div > div {
	padding-left: 10px;
	padding-right: 40px;
}
.sidecontent h2 { color: white; }
.sidecontent a { color: white; display: block; margin: 0; padding: 2px 5px;}
.sidecontent a:hover { background-color: #666;}
.sidecontent, .sidecontentpullout { position: fixed !important; }
.sctable td { border: none; padding-right: 5px;}
body{font:62.5%/1.3846 arial,helvetica,clean,sans-serif;background-color:#ccc;margin:0}
.grid{font-size: 1.3em}
img{border:0}
abbr,acronym{cursor:help;border-bottom:1px dotted #000;}
blockquote{margin:1.3846em 1em;}
p,table,pre,fieldset,dl{margin: 0.6923em 0;}
ol,ul{margin: 0.6923em 1em 0.6923em inherit}
dl dd{margin-left:1em;}
table{border-collapse:collapse;margin:1.3846em 0;}
thead{border-bottom:1px solid #eee;}
tfoot{border-top:1px solid #eee;}
th{text-align:center;background-color:#f0f0f0;}
th,td{padding:0.2em;border:1px solid #ddd;}
caption{margin-bottom:.5em;text-align:center;}
fieldset {border: 0;}
button{cursor:pointer;}
input,button,textarea{margin:2px;}
input[type="checkbox"] {margin: 3px 3px 3px 4px;}
textarea {font-family: monospace; font-size: 1.2296em; *font-size:1em; vertical-align:baseline;}
h1,.h1{font-size: 1.3846em; line-height:1.5; margin:1em 0 .5em; } 
h2,.h2{font-size: 1.2307em; line-height:1.125; margin:1.125em 0 .5625em;} 
h3,.h3{font-size: 1.0769em; line-height:1.2857; margin:1.2856em 0 .6428em; } 
h4,h5,h6,h3.inline{font-size: 1em; margin:1.3846em 0 .6923em; } 
h5,.h5{font-style:italic;font-weight:normal;}
h6, .h6 {font-weight: normal;}
h4,.h4{color:#59331f;}
h3,.h3{color:#724128;}
h2,.h2{color:#985735;}
h1,.h1{color:#000;}
h3.inline,h4.inline,h5.inline,h6.inline{display:inline;float:left;margin:0 0 -0.125em;padding-right:.3em}
.whole_rhythm {margin: 1.3846em 0} 
.half_rhythm {margin: .6923em 0} 
.no_top_margin{margin-top:0}
.no_bottom_margin{margin-bottom:0}
.no_margin{margin:0}
.content a{color:#2f4a8b}
.content a:hover,.content a:active{color:#985735}
.content a:visited{color:#642a8f}
.inline_list,.inline_list_right{list-style-type:none;margin:0;padding:0}
.inline_list li{display:inline;margin-right:.3em}     
.inline_list_right li{display:inline;margin-left:.4em;}
.column_list{list-style-type:none;margin:0;padding:0}
.column_list li{float:left;width:8em}
.offscreen{text-indent:-9999px}
.offscreen_noflow{float:left;text-indent:-9999em;_display:block;margin:0;padding:0;height:0;}
.left{float:left}
.right{float:right}
.align_right{text-align:right}
.hidden{display:none}
.nowrap{white-space:nowrap}
.noborder{border:0}
body .no_max_width{max-width:none;overflow:auto}
.inline_block{display:-moz-inline-box;display:inline-block;*display:inline;zoom:1;}
.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}
.small,sup,sub{font-size:.8461em; line-height: 1.6363em;} 
.small sup,.small sub{font-size:1em}
sup,sub{position:relative;vertical-align:baseline;}
sup{top:-.5em}
sub{top:.25em}
.shadow {-webkit-box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3);-moz-box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3);box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3)}
.iconblock{overflow:hidden}
.icnblk_img{text-decoration:none;float:left;margin-right:1em;cursor:pointer}
.icnblk_img_right { float: right; margin-right: 0; margin-left: 1em;}
.icnblk_cntnt{display:table-cell;vertical-align:top;*zoom:1}
.icnblk_cntnt h1,.icnblk_cntnt h2,.icnblk_cntnt h3,.icnblk_cntnt h4{margin:0 0 .6923em}
.grid{ min-width:800px; max-width:1200px; width:100%; clear:both; margin:0 auto; text-align:left;overflow:hidden }
.col { margin-right: 1%; float: left; background-color: #fff; overflow:hidden; }
.last { *zoom:1; *margin-right:0; _margin-right:-6px;  }
.col.last {float:right;}
.one_col { width: 7.3333%; }
.two_col { width: 15.6664%; }
.three_col { width: 23.9999%; }
.four_col { width: 32.3333%; }
.five_col { width: 40.6666%; }
.six_col { width: 48.9999% }
.seven_col { width: 57.3333%; }
.eight_col { width: 65.6666%; }
.nine_col { width: 73.9999%; }
.ten_col { width: 82.3333%; }
.eleven_col { width: 90.6666%; }
.twelve_col { width: 98.9999%; }
@media screen and (max-width: 1200px) {
	body > .grid > .twelve_col { width: 100%; }
}
h1.res_name a.imglogo {
    background: transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/251741) no-repeat scroll 0% 0%;
    display: block;
    height: 45px;
    text-indent: -9999px;
    width: 165px;
}
.gene_reviews {font-style: italic;}
.margin_t0 {margin-top:0;}
.margin_t1 {margin-top: 1em;}
.margin_l1 {margin-left: 1em;}
.margin_b0 {margin-bottom: 0em;}
.margin_b1 {margin-bottom: 1em;}
.gtr-disclaimer {font-size: 1.1em;margin-top:10em;clear:both;color: #14376C;}
.margin_t2px {margin-top: 2px;}
.margin_b2px {margin-bottom: 2px;}
.margin_t05 {margin-top: .5em;}
.margin_b05 {margin-bottom: .5em;}
.margin_0 {margin:0;}
.grid {min-width:900px;}
.gtr-na {color:#ccc;}
.display_bar {margin:0; padding: 1em 0.5em 1em;}
ul.std_list, ol.std_list {margin:0; padding:0; list-style:none;}
.gtr-reset-list {margin:0; padding:0; list-style:none;}
.gtr-reset-list li {padding-left: 0;}
.ui-ncbipopper-wrapper {max-width: 25em;}
.display_bar {font-size:1em; padding:1em;} 
.display_bar .br_text {font-weight:bold; }
.display_bar .br_current {font-weight:normal;}
.display_bar .br_sep {color:#666666; font-size:smaller;}
.br-first, .br-extra, .display_bar .extra_links {display: inline;}
.rprt dl dd.desig,.rprt dl dt.desig  {white-space: normal}
.ui-ncbibutton, .gtr_button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
}
a.ui-ncbibutton.gtr_button, span.ui-ncbibutton.gtr_button {padding:.2em .4em;}
.ui-ncbibutton.btn_disabled {
    color : #444;
    text-shadow : 1px 1px 1px #fff;
    filter : dropshadow(color=#ffffff,offx=1,offy=1);
    border-color : #a6a6a6;
    background : #ededed;
    background : -moz-linear-gradient(top, #ededed0, #cdcdcd100%);
    background : -webkit-gradient(linear, lefttop, leftbottom, color-stop(0%, #ededed), color-stop(100%, #cdcdcd));
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#cdcdcd',GradientType=0);
    opacity: 0.5;
}
body.static  .col1 {padding: 1em;padding-top:0;}
.content .jig-ncbitabs .ui-tabs-nav  a:link, .content .jig-ncbitabs .ui-tabs-nav a:visited {color: #555555;}
.preview_warning {
    text-align:center; font-weight:bold; margin: 1em 0; 
    border-top: 1px solid #ccc;border-bottom: 1px solid #aaa;padding: 1em 0em; border-right: 1px solid #ccc; border-left: 1px solid #ccc;
    color:red;
    background: #e1e1e1;
}
.preview_bottom {    clear:both; margin-top: 2em;}
.preview_warning em {font-style: normal;}
.heading-with-icon .heading-text, .heading-with-icon .heading-icon {float: left;}
.heading-with-icon .heading-text {padding: 2px 0px; }
.heading-with-icon .heading-icon {margin-left: 2px; }
.question-button{
    text-indent: -9999px;
    display: inline-block;   
    text-align: justify;
    margin-left: 3px;
    vertical-align: bottom;
}
.question-button.ui-icon-help {
    background-image: url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/3547783);
    background-repeat: none;
    background-position:0% 0%;
}
.page div.header + div.localnav {margin-top: 0;}
#getting_started { clear:both;}
.ui-ncbiselect a, .ui-ncbiselect a:visited,{color: #000;}
.ui-ncbiselect a:hover{background: #eee;}
.ui-ncbiselect a.ui-ncbiselect-item-active {background-color:#4C96DF;color:#000;}
 
.gtr-comment-popper button.ui-ncbipopper-close-button-generated {margin: -0.9em -0.8em 0 0;width:auto;}
.external-link { 
    background-image:url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/3535811); 
    background-repeat: no-repeat; 
    background-position: center right; padding-right: 1.2em;
    word-wrap: break-word;
    
}
.gtr_offscreen {position:absolute; left:-9999em;}
h3 .help-tooltip{font-size:.9em !important; font-weight:normal;}
h2 .help-tooltip  {font-size:.8em !important; font-weight:normal;}
.hide {display:none;}
.ui-ncbiautocomplete-options, .ui-ncbiautocomplete-holder, .ui-ncbiautocomplete-show-more {zoom: 1;}
.tooltip-wr {    
    zoom: 1;
    margin-top:1.5em;
}
    
.tooltip-wr:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.tooltip-wr h3, .tooltip-wr h2, .tooltip-wr h1, .tooltip-wr h5, .tooltip-wr h4, .tooltip-wr h6 {float:left; margin:0;}
.tooltip-wr .jig-ncbipopper  {float:left; margin-top:0;}
.ui-helper-hidden-accessible {
    left: -99999px;
}
button:focus {outline: 1px dotted #000;}
#maincontent.twelve_col {width:100%;}
select {
  line-height: 28px;
	display: inline-block;
	padding: 2px;
	margin-bottom: 3px;
	vertical-align: middle;
}
.chiclet {
  display: inline-block;
  padding: 2px 6px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #E8E8E8; 
}
.chiclet a {
  color: #fff;
}
.chiclet.round {
  padding-right: 6px;
  padding-left: 6px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.chiclet.orange {background: #BB9900;}
.chiclet.red {background: #AA2211;}
.chiclet.green {background: green;}
.chiclet.blue {background: #1122AA;}
#hierarchy .chiclet a:link, #hierarchy .chiclet a:visited {color:#fff; text-decoration:none;}
#hierarchy .chiclet a:hover,#hierarchy .chiclet a:active {color:#fff;}
.method_strings .chiclet {background: auto;}
.m_yellow {background:#DFC27D;  border-bottom:1px solid #DFC27D; color:#000;}
.m_green {background:#A6611A;  border-bottom:1px solid #A6611A; color:#fff;}
.m_cyan, .m_light_cyan {background:#80CDC1;  border-bottom:1px solid #80CDC1;color:#000;}
.m_cat_add .m_green {background:#018571;  border-bottom:1px solid #018571;color:#fff;}
.m_blue {background:#4287CB;border-bottom:1px solid #244591;}
.m_orange {background:#FF530D;  border-bottom:1px solid #A74e0e;}
.m_light_green {background:#C5FF84; border-bottom:1px solid #92E57C;}
.m_unavail{border-top:none; border-left:none; border-right:none;background:none; }
.no-break {white-space: nowrap;}
.chiclet_keys {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom:1px solid #ccc;
}
@media print {
  .chiclet {
    border:1px solid #000;
  }
  
  
    
  .chiclet_list .unavailable {
    color:#eee;
    
  }
}
.rprt .title .chiclet {margin-right: .5em;}
.bookmark-gtr {color:#00c; text-decoration:underline;}
.title_and_pager .result_count {margin-top:1.5em;}
.gtr-diaglog {}
.disease-definition a.disease-definition-more {
    margin-left:1em;
    display:inline-block;
}
.disease-definition span.disease-definition-more {
    display:none;
    
}
.disease-definition.full span.disease-definition-more {
    display:inline !important;
}
.disease-definition.full span.disease-definition-dot {
    display:none !important;
}
.disease-definition span.disease-definition-visible:after {
    display:inline !important;
}
.td-wr-table {
    overflow:auto; width:100%;
    padding-top:1em;
    display:table;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom:1em;
}
.td-wr-row {
    display:table-row;
}
.td-col {
    display: table-cell; padding-right:.5em;
}
.td-col1, .td-col3 {width: 35%}
.td-col1 {}
.td-col2 {width:20%; }
.td-col2, .td-col3 {padding-left:.5em;}
.td-col3 {}
.td-col .title {font-size:1em; color:#666;}
.td-col ul {list-style:none; margin-left:0; padding-left:0; margin-top:0;padding-top:0}
.test-methods li {line-height:1.7;}
.inline-list li {
	display: inline; padding-left:1em;
}
.inline-list li:first-child {
	padding-left:0;
}
.inline-list li:first-child:after {
	content: ',';
}
.info-count {font-size:.95em; color:#666;}
.past-due {color:red;}
.width_fourty_pct {width:40%;}
#go-to-advanced-search {
    white-space:nowrap;
}
.gtr-all-search-results-page .col, .gtr-diseases-search-results .col {
    margin-right:.5em !important;
}
.gtr-labs-item-page #gtr_page_cont .col  {
    margin-right:.1em !important;
    }
    
.gtr-tests-item-page .col, .gtr-diseases-item-page  .col, .gtr-genes-item-page  .col {margin-right:.4em !important;}    
 .gtr-test-advanced-search .col {
     margin-right:.1em !important;
 }
 
 .ui-widget.ui-widget-content {
     border:none;    
 }
noscript p.nojs {
	background: #ffb url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/67327) no-repeat 5px center;
	padding: 4px;
	padding-left: 28px;
	margin:0;	
}
#gtr_page_cont {padding-left:1em;}
.page_header ul {margin-left:0;}
.page_header dl {
  display: table;
  width:100%;
}
.page_header dl dt, .page_header dl dd {
  float:left;  
}
.page_header dl dt {
  font-weight:bold;
  clear:left;
  width:11em;
}
.page_header dl dt:after {
 content:':';
}
.page_header dl dd {
width:80%;
}
.rprt-section {margin-bottom:3em;}
.rprt-section-header h2 {margin-bottom:1em;}
.rprt-section-header .excerpt, .header-extra {text-align:right; margin-top:-2em;}
.rprt-section-body {border:1px solid #ccc;padding:10px;}
.available-tests .header-extra {margin-top:-2.5em}
.gene-review-section .excerpt {margin-top:-2em}
.associated-genes h2 {margin-bottom:.5em;}
#related-conditions .header-extra { margin-top: -3em;}
.clinical-feature-section .tooltip-wr{margin-top:0}
.clinical-feature-section .header-extra{margin-top:-1.5em;float: right;}
.clinical-feature-section h2 {margin-bottom:.5em;}
.excerpt {font-weight:bold;display: block;}
.fulltextgenereview {font-weight: bold;}
.authors {font-weight: bold;}
.genereviewlinks {font-style: italic;}
.gene-review-section-link {padding-left: 0;}
.gene-review-section-link dt {display:block;margin-right:.2em;} 
.gene-review-section-link dd { display:inline-block; border-left: 1px solid #000; padding-left:.5em; margin-top:.5em; margin-left:.5em; } 
.gene-review-section-link dt + dd {border-left:none; padding-left:0;margin-left:0;}
.cf_disclaimer {clear: left;}
.cf-popper-item-info {padding-top:0; padding-bottom:0;}
.cf-popper-item-info p {padding-top:0;}
.cf-popper-item-info ul {font-size:.8em; padding-left:0;}
.cf-popper-item-info ul li {display:inline-block;padding-right:10px; margin-left:0;}
.cf-popper-item-info ul li:last-child {padding-right:0px;}
.cf-list-cat-item {margin-left:0em;}
.cf-tools {margin-top: 0em; margin-left:.5em;}
.cf-tools a {margin-right: .5em; display:inline-block;}
.cf-cat li {padding-top:.2em; padding-bottom:.2em;}
.cf-cat li .ui-ncbitoggler-master-text {margin-left:.5em;}
.cf-tools .cf-active {font-weight:bold;}
.associated-genes h3 {display:inline-block; margin-right: 1em; margin-top:1em;}
.associated-genes li {padding-bottom: .5em; margin-bottom:.5em; border-bottom:1px solid #f2f2f2;}
.associated-genes li:last-child {border-bottom:0; margin-bottom:0; padding-bottom:0;}
#hierarchy {margin-top:.5em;}
.available-tests h3 a {font-weight:normal;font-size:.9em;}
.available-tests-1 h4 {color: #000;}
.available-tests-1 {
	padding-left:1em;
}
.matched_ds  {font-weight:bold;}
.rprt-section-header .gtr-open-close, .rprt-section-header h2 {display:inline-block;}
.rprt-section-header .gtr-open-close {margin-left:.5em;}
.mode-of-inh {max-width:35%;}
.ui-tabs-nav .jig-ncbipopper {
    padding: 0 !important;
    margin: 0 !important;
    display: inline-block;
    float: none !important;
    background-position: 50% 100%;
    margin-left: -10px !important;
    height: 20px;
    cursor:pointer !important;
    margin-right: 10px !important;
}
.ui-tabs-nav .help-tooltip {max-width:none !important;}
.associated-genes h2 a {font-weight:normal;font-size:.8em;}
.rprt-section-header-note {
    font-weight:bold;  
    display: block; 
    margin-bottom:1em;
    margin-top: -1em;
    width: max-content;
}
#theraputic p b { margin-right: .5em; }
#hierarchy ul {margin-top:0em; margin-bottom:0em; margin-right:0 !important; margin-left:0;}
#hierarchy ul li {list-style:none;display: block; padding: .2em 0;}
#hierarchy ul li ul {margin-left: 1em;padding-left:0;}
.ds_tree {margin-left:6.7em; position:relative;}
.chiclet_list {position:absolute; left: -6.7em;}
.chiclet_list .chiclet {margin-right:3px;}
.chiclet a {display:inline-block;}
.matched_ds a { font-weight:bold;}
.gtr-diseases-hierarchy-results .search_result {margin-left:1em;}
#formSearch {overflow:hidden;}
#submitSearchButton {
    display:inline-block;
    margin-left:.6em;
    margin-right:.6em;
    font-size:1em;
    border: none;
    font-family: arial,helvetica,clean,sans-serif;    
    padding:0.3em 1em;
}
#formSearch .scope_sel {
    margin-left:.6em;
    
    
}
.smallSearchBox #formSearch  {
margin-top:1em;
}
#formSearch input.text {
    padding: 0.2em;   
    width:60%; 
    display:inline;
}
ul.ui-ncbiautocomplete-options li {position: relative; color: #0000FF;padding-right:5em;  width: 90% !important;  white-space: nowrap !important;}
 ul.ui-ncbiautocomplete-options li span {background: #E8E8E8;}
 ul.ui-ncbiautocomplete-options li span.type {
    background: #fff;
    position:absolute; 
    right: .5em;
    color: #000;
    font-size: .8em;
    font-weight: bold;
    z-index:99999;
    top: .5em;
    border-radius: 5px;padding:0 2px;
}
.gtr-homepage ul.ui-ncbiautocomplete-options li{width: 100% !important;}
ul.ui-ncbiautocomplete-options li.ui-ncbiautocomplete-show-more {padding-left: .5em; width: 100% !important;}
.gtr-homepage ul.ui-ncbiautocomplete-options li.ui-ncbiautocomplete-options-high {*padding-right:4.95em;}
ul.ui-ncbiautocomplete-options li.ui-ncbiautocomplete-options-high {white-space:normal !important;}
#gtr_term {background:#fff; font-size:1em; border:1px solid #aaa; padding:0.3em;}
.smallSearchBox #gtr_term {width:60%;background:#fff; font-size:1em;} 
    
.smallSearchBox #formSearch .jig-ncbiclearbutton-wrap {width:60%;} 
@media screen and (min-width: 1024px) and (max-width: 1179px) { 
    ul.ui-ncbiautocomplete-options li span.type {right:1.5em;}
}
@media screen and (max-width: 1024px) { 
    ul.ui-ncbiautocomplete-options li span.type {right:2em;}
    
}
@media screen and (max-width: 900px) { 
    ul.ui-ncbiautocomplete-options li span.type {right:2.5em;}
    
}
.ie-1024  ul.ui-ncbiautocomplete-options li span.type {right:2em; }
.ie-900  ul.ui-ncbiautocomplete-options li span.type {right:2.5em;}
.ie-1280  ul.ui-ncbiautocomplete-options li span.type {right:1.2em;}
@media screen and (min-width: 1280px) { 
    .ie ul.ui-ncbiautocomplete-options li span.type {right:1em;}
}
.ie7 .ui-ncbiautocomplete-holder {overflow:hidden;}
.gtr_logo a{
    display: block;
    text-indent: -9999em;
    height: 32px;
    outline: none;
    width: 260px;
}
.gtr_logo{
    background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/2581913) no-repeat;
    height: 32px;
    margin: 0;
    outline: none;
}
body .res_logo{
    display: none;
}
body .header{    
    margin-bottom: 0;
    padding-bottom: 1em;
    background-image: url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/4171170) !important;
    background-repeat:repeat-x !important;
    width:100%;
    overflow:auto;
    background-color: #D5D5D5;
}
body.gtr-homepage .header{
    height: auto;
    overflow: hidden;
    margin-bottom: 0;
    padding-bottom: 1em;
    background: none;
    display:none;
}
body.home .header,
body.advance-search .header{
    background: none;
}
.header_con2{
    padding: 0 1em 0 1.333em;
}
div.page div.header { margin-bottom: 0;}
ul.messages {
    font-family: Arial;
    margin: 0; 
    padding: 0; 
    list-style-type:none;
    list-style-image:none;
}
ul.messages li {
    font-size: 1em;
    margin:0.22em 0 0.22em;
    padding: 0.25em 0.25em 0.25em 28px;
    background-position: 0.5em 0.3em;
    background-repeat: no-repeat;
    background-color: transparent;
}
ul.messages li.success {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/67325);
}
ul.messages li.error {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/67326);
}
ul.messages li.warn {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/67327);
}
ul.messages li.info {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/67328);
}
ul.messages li.suggest {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/26044);
}
ul.messages li.hi_warn {
    background-image: url(/portal/portal3rc.fcgi/3160287/img/67327);
    font-weight: bold;
}
div#messagearea ul.messages li.hi_warn { margin: 2.5em 0; }
ul.messages li.hi_warn em.detail{
    font-weight: normal;
    font-style: normal;
    padding-left: 0.5em;
}
div.messagearea {
    border-bottom: 1px solid #888888;
    clear: both;
    margin: 0 0 2em;
    padding: 0;
}
.portlet { border-top: .4em solid #97b0c8; padding-top: .461em; margin: .769em 0 2.154em 0; overflow: visible; line-height: 1.231em; zoom:1; }
.portlet h1, .portlet h2, .portlet h3, .portlet h4, .portlet h5, .portlet h6 {color: #985735; font-weight: bold; display: inline;  }
.portlet .whatsthis {color: #14376c; white-space: nowrap; margin-left: .3em;}
.portlet ul { margin: 0; padding: 0; }
.portlet ul li { list-style-type: none; margin-top: .461em; border-bottom: 1px dotted #CCC; padding-bottom: 0.4em; position: relative; overflow: visible; zoom:1;  }
.portlet .portlet_list li { border-bottom: 0; }
.portlet ul li a { font-weight: normal; color: #14376c; text-decoration: none; }
.portlet ul li a:hover,.portlet ul li a:active{border-bottom:0}
.portlet ul a { _display: block; _float: left; _clear: left; }
.portlet .seemore { display: block; text-align: right; color: #14376c; font-size: .923em; text-decoration: none; margin-top: .8em; }
.portlet .portlet_section_header { text-decoration: none; font-weight: bold; color: #000; border-bottom:0 } 
.portlet li.two_line { height: 2.461em; height\0: 2.361em; overflow: hidden; }
.portlet .two_line a { max-height: 2.453em; overflow: hidden; display: block; }
.portlet .long_info, .portlet p, .portlet .two_line .source, .portlet .one_line_source, .portlet_content .image .desc, .portlet ul li .desc a { color: #777;}
.portlet .two_line .source, .portlet .one_line_source { white-space: nowrap; position: absolute; right: 0; background-color: white; padding-left: .3em; }
.portlet .two_line .source { top: 1.231em; }
.portlet .two_line .tertiary { font-size: .769em; color: #777; position: absolute; right:0; background-color: white; padding: .1em 0 0 .3em; top: 1.6em; top\0: 1.5em; }
.portlet .portlet_content p { margin: .8em 0; }
.portlet .buttonwrap { float: left; position: relative; top: -.1em; overflow: visible; }
.portlet .invert { color: #fff; background-color: #14376c; padding: 0 .2em; }
.portlet .tertiary { color: #777; text-align: right; line-height: 1.4em; position: relative; top: .1em; }
.portlet_content { position: relative; margin: 0; }
.portlet_content textarea { margin: 0 0 .9em; }
.portlet_content img { margin: .3em 1.4em .7em 0;}
.portlet_content .image { display: block; overflow: auto; overflow:hidden\0; }
.portlet_content .image .img_link { float: left; }
.portlet_shutter { background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/32197) no-repeat scroll left top;  display: block; float: right; width: 15px; height: 15px; position: absolute; top: -.2em; margin-left: .6em; right: 0; }
.shutter_closed { background-position: left bottom; }
.portlet .related li { border-bottom: 0; }
.portlet .right { text-align: right; }
.ra_qry, .ra_rcd { padding-left: 2em; }
.ra_qry { background: transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/32182) no-repeat scroll 0 1px; }
.ra_rcd { background: transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/32183) no-repeat scroll 0 1px; }
.sensor {border:1px solid #97B0C8;background-color:#FEFEFF;padding:0;margin:0 0 1em 0}
.sensor_inner {border:3px solid #D7E2EC;background-color:#FEFEFF;padding:0 1em 1em;margin:0}
.sensor .sensor_head { margin-bottom: 0; position: relative}
.sensor .sensor_head h3 { font-weight: normal; }
.sensor h3,.sensor h4,.sensor h5,.sensor h6{margin:.6923em 0 0}
.sensor .sensor_content{margin-bottom:1.1em}
.sensor p{margin:0}
.sensor .portlet_shutter { display: none; }
.no_p_margins{margin:0}
.portlet_head{margin-bottom:.461em;position: relative}
.portlet_title,.sensor_title{margin-right: 2em}
.portlet_title h3 { line-height: inherit; }
div.port li.item em.linklist.error{
    color:#CC0000;
    font-size: 1.2em;
    background-color:#EAEBC8;
}
div.port.norender {
    font-family: Arial,Lucida Sans,Trebuchet,Sans-Serif;
}
.portlet .ui-ncbitoggler-slave,
.portlet .ui-ncbitoggler-slave-open {
    margin: 0;
}
.portlet.blueStyle {
    border: 2px solid #f2eee5;
    box-shadow: 1px 1px 2px #ede7da;
    background: #fffbee;
    margin-top: 1.85em;
    margin-right: 2px;
    border-radius: 9px;  
}
.portlet.blueStyle>div {
    margin: 1em;    
}
.portlet.blueStyle .portlet_head {
    background: #5f8ece;
    padding: 0.6em 1em;
    margin: -1.65em 0.4em 0em 0.4em;
    border-radius: 7px;
}
.portlet.blueStyle .portlet_title h3 {
    color: #fff;
}
.portlet.blueStyle .portlet_shutter {
    top: 0.65em;
    right: 0.8em;
}
.portlet.whiteStyle {
    border: 1px solid #f2eee5;
    box-shadow: 1px 1px 2px #ede7da;
    background: #fff;
    margin-right: 2px;
    border-radius: 9px;  
}
.portlet.whiteStyle>div {
    margin: 1em;    
}
.portlet.whiteStyle .portlet_head {
    background: #fff;
    padding: 0 1em 0em 0;
    
    margin-top: 0.5em;
    margin-bottom: 0em;
    
    
    
}
.portlet.whiteStyle .portlet_title h3 {
    color: #003366;
}
.portlet.whiteStyle .portlet_shutter {
    top: 0.1em;
}
.inline_sensor {
    width: 30%;
    float: left;
    border: 1px solid #f2eee5;
    box-shadow: 1px 1px 1px #ede7da;
    
    margin-right: 2.8%;
    margin-bottom: 2em;
    border-radius: 9px;  
}
.inline_sensor .image {
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
.inline_sensor.right {
    float: right;
    margin-left: 2.8%;
    margin-right: 2px;
}
.inline_sensor h3 {
    background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4214781/img/3593075) repeat-x;
    margin: 0;
    padding: 0.5em;
    color: #fff;
    display: block;
    font-size: 1.2em;
}
.inline_sensor .sensor_content
{
    margin: 0.5em 0.9em;
}